BODY {
	background-color:#CEC1DB;
	scrollbar-highlight-color: #673C80;
	scrollbar-3dlight-color: #673C80;
	scrollbar-face-color: #673C80;
	scrollbar-shadow-color: #673C80;
	scrollbar-darkshadow-color: #673C80;
	scrollbar-track-color: #2289C9;
	scrollbar-arrow-color: #2289C9;
	FONT-FAMILY: Verdana,Helvetica,Arial;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	Margin:0;
}
BODY.bodyrub {
	background-color:#FFFFFF;
	scrollbar-highlight-color: #673C80;
	scrollbar-3dlight-color: #673C80;
	scrollbar-face-color: #673C80;
	scrollbar-shadow-color: #673C80;
	scrollbar-darkshadow-color: #673C80;
	scrollbar-track-color: #2289C9;
	scrollbar-arrow-color: #2289C9;
	FONT-FAMILY: Verdana,Helvetica,Arial;
	FONT-SIZE: 10pt;
	FONT-STYLE: normal;
	FONT-VARIANT: normal;
	Margin:0;
}
TABLE {
	FONT-SIZE: 10pt; text-align:justify;
}
TABLE.calcul {
	BORDER-STYLE: solid; BORDER-COLOR: #2289C9; BORDER-WIDTH: 1px; background-color : #fcecd0;
}
TD.tdch1 {
	FONT-WEIGHT: normal; BORDER-STYLE: solid; BORDER-COLOR: #000000; BORDER-WIDTH: 2px; background-color : #66BE3F;
}
TD.tdch2 {
	FONT-WEIGHT: normal; BORDER-STYLE: solid; BORDER-COLOR: #000000; BORDER-WIDTH: 2px; background-color : #9544F9;
}
TD.tdch3 {
	FONT-WEIGHT: normal; BORDER-STYLE: solid; BORDER-COLOR: #000000; BORDER-WIDTH: 2px; background-color : #FFB76D;
}
TD.tdch4 {
	FONT-WEIGHT: normal; BORDER-STYLE: solid; BORDER-COLOR: #000000; BORDER-WIDTH: 2px; background-color : #FFB57C;
}

A.MENU {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #fcecd0; TEXT-DECORATION: none
}
A.MENU:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #673C80; TEXT-DECORATION: none
}
A.MENU1 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #fcecd0; TEXT-DECORATION: none
}
A.MENU1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #2289C9; TEXT-DECORATION: none
}
A.MENU2 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.MENU2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #673C80; TEXT-DECORATION: none
}
A.MENU3 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; TEXT-DECORATION: none
}
A.MENU3:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #2289C9; TEXT-DECORATION: none
}
A.MENU4 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #CEC1DB; TEXT-DECORATION: none
}
A.MENU4:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: white; TEXT-DECORATION: none
}
A.MENU5 {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #000000; TEXT-DECORATION: none
}
A.MENU5:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12pt; COLOR: #2289C9; TEXT-DECORATION: none
}
.txt8 {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; 
}
FONT.BLANC {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #fcecd0; 
}
FONT.TITRE {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #ffffff; 
}
TD.td1 {
	BORDER-STYLE: solid; BORDER-COLOR: #2289C9; BORDER-WIDTH: 1px; text-indent:20px; BACKGROUND: #CEC1DB; COLOR: #000000; FONT-SIZE: 12px; 
}
TD.td2 {
	BORDER-STYLE: solid; BORDER-COLOR: #2289C9; BORDER-WIDTH: 2px; text-indent:10px; BACKGROUND: #CEC1DB; COLOR: #000000; FONT-SIZE: 12px; font-weight:bold;
}
TD.td3 {
	BORDER-STYLE: none; COLOR: #000000; FONT-SIZE: 10px; 
}
TD.td4 {
	BORDER-RIGHT : solid #2289C9 1px;
}
TD.td5 {
	BORDER-RIGHT : solid #2289C9 1px;
	BORDER-TOP : solid #2289C9 1px;
}
TD.td6 {
	BORDER-TOP : solid #2289C9 1px;
}
TD.td7 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; 
}
INPUT.BOX1 {
	BORDER-STYLE: solid; BORDER-COLOR: #2289C9; BORDER-WIDTH: 1px; BACKGROUND: #CEC1DB; COLOR: #673C80; HEIGHT: 20px; 
}
SELECT.BOX2 {
	BORDER-STYLE: solid; BORDER-COLOR: #2289C9; BORDER-WIDTH: 1px; BACKGROUND: #CEC1DB; COLOR: #673C80; HEIGHT: 20px; 
}
INPUT.BOX3 {
	BORDER-STYLE: none; BACKGROUND: #CEC1DB; COLOR: #000000;
}
INPUT.BOX4 {
	BORDER-STYLE: solid; BORDER-COLOR: #2289C9; BORDER-WIDTH: 1px; BACKGROUND: #CEC1DB; COLOR: #673C80;
}
.SOUMETTRE {
	BORDER-STYLE: solid; BORDER-COLOR: #dadada; BORDER-WIDTH: 1px; FONT-SIZE: 12px; BACKGROUND: #2289C9; COLOR: #ffffff; HEIGHT: 18px
}
TEXTAREA {
	BORDER-STYLE: solid; BORDER-COLOR: #2289C9; BORDER-WIDTH: 1px; FONT-WEIGHT: 100; BACKGROUND: #CEC1DB; COLOR: #673C80;
}